@charset "UTF-8";
/* CSS Document */

:root {
    --fonte: #807f80;
    --amarelo: #ffbf00;
    --amareloEscuro: #e2a900;
    --azul: #2f406e;
    --azulSubMenu: #b5c8ef;
    --branco: #FFF;
    --cinza: #efefef;
}

* {
    box-sizing: border-box;
}

body{
    font-family: 'Ubuntu', sans-serif;
    font-style: italic;
    font-size: 16px;
    color: var(--fonte);
    overflow-x: hidden;
    -webkit-font-smoothing: antialiased;
    font-display: swap; 
}
a:link {
	text-decoration: none; 
	color:var(--azul);
    cursor: pointer;
    outline: 0;
}
a:visited {
	text-decoration: none;
	color:var(--azul);
    cursor: pointer;
    outline: 0;
}
a:hover {
	text-decoration: none;
	color:var(--azul);
    cursor: pointer;
    outline: 0;
}
a:active {
	text-decoration: none;
	color:var(--azul);
    cursor: pointer;
    outline: 0;
}
.bt{
    padding: 10px 30px;
    font-size: 20px;
    border-radius: 30px;
    cursor: pointer;
    transition: all 0.3s ease-out;
    background-color: var(--amarelo);
    border: 3px solid var(--amareloEscuro);
}
.bt:hover{
    background-color: var(--azul);
    border: 3px solid var(--amarelo);
}

#topo .logo{
    height: 80px;
}

header{
    width: 100%;
    height: 100vh;
    padding-top: 20px;
    color: #FFF;
    background-color: var(--azul);
    background-repeat: no-repeat;
    background-size: cover;
}


/*----------------------------------------------*/
/*----------------------------------------------*/
/*-------------- ADAPTAÇÃO MOBILE --------------*/
/*----------------------------------------------*/
/*----------------------------------------------*/
@media screen and (max-width: 767px){
    header{
        /* background-image: url(../img/geral/topo_celular_mobile.jpg); */
        background-position: top center;
        background-repeat: no-repeat;
        height: inherit;
    }

    main{
        text-align: center;
    }

}